#ticker {
    background: #efe9e4;
    height: 19px;
    line-height: 16px;
    -webkit-box-shadow: 0px 1px 8px #ccc;
    box-shadow: 0px 1px 8px #ccc;
    clear: both;
    font-family: Arial, Helvetica, sans-serif;
    max-width : 600px;
}

#ticker .title {
    background-color: #ec7304;
    color: #fff;
    display: block;
    float: left;
    font-size: 9px;
    font-weight: bold;
    height: 19px;
    line-height: 17px;
    padding: 0 5px;
    margin-right: 20px;
    position: relative;
    text-transform: uppercase;
}

#ticker .wrapper {
    float: left;
    overflow: hidden;
    width: 550px;
}

#ticker .wrapper span {
    font-size: 12px;
    color: #ec7304;
}

#ticker .title:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -10px;
    width: 0;
    height: 0;
    border-width: 10px 0 10px 10px;
    border-style: solid;
}